Subject: Re: ClearCase don't like files created in bash
From: [email-masked] (Earnie Boyd)

6 Sep 1998 14:50:15 -0700
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: [email-masked], [email-masked]

Here's my guess.  You have the cygwin mounts in binary mode and the
ClearCase-PC tool is expecting to have \r\n and not just \n.  If this
is the case then clearly (no pun intended) ClearCase-PC has the bug.

[email-masked] wrote:
>
> Hello,
> 
> I have a problem while using ClearCase to control files created in
BASH.
> If I create a file within a bash session (let say typing "touch
polo.txt"). Then I can not copy the file to a ClearCase view (which is
controled by ClearCase).
> I have got the following message:
> ---------------------------
> The system cannot find message for message number 0x13d
> in message file for System.
>               0 files copied.
> ---------------------------
> 
> Does anyone have an idea what's wrong with it ?
> I suppose it is something in the way files are created in BASH but I
can not figure out what ?
> 
> Of course, I am investigating the problem myself, but any help is
welcome.
> 
> PS 1: Icould not search the archive the search fonctionality fails.
> PS 2: For those who don't know (lucky you), ClearCase is version
control software (like SCCS, PVCS, ...) that runs on PC and Unix (and
probably more OS).
> 
> Thanks for your help,
> Laurent ROCHE
> 
>
--------------------------------------------------------------------------------
>  -------------------------------\r\nGet your free email from
altavista.iname.com
> -
> For help on using this list (especially unsubscribing), send a
message to
> "[email-masked]" with one line of text: "help".
> 

==
-        \\||//
---o0O0--Earnie--0O0o----
[email-masked]
------ooo0O--O0ooo-------

_________________________________________________________
DO YOU YAHOO!?
Get your free @yahoo.com address at http://mail.yahoo.com

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".